/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 8, sass/screen.scss */
html {
  overflow-y: scroll;
  -webkit-font-smoothing: antialiased;
}

/* line 9, sass/screen.scss */
body {
  font-family: 'klavika_regularregular', Arial, sans-serif;
  font-size: 100%;
  line-height: 1.33;
  color: #4d4d4d;
}

/* line 11, sass/screen.scss */
a {
  color: #7f3f98;
  text-decoration: none;
}

/* line 12, sass/screen.scss */
a:hover, a:focus, a:active {
  color: #666;
  text-decoration: underline;
}

/* line 14, sass/screen.scss */
h1, h2, h3, h4, h5 {
  line-height: 1;
  margin: 0;
  font-family: 'klavika_boldregular', Arial, sans-serif;
  font-weight: normal;
  max-width: 580px;
}

/* line 15, sass/screen.scss */
h1 {
  font-size: 2.938em;
  margin: 0;
  padding: 0.2em 0 0.6em 0;
  text-align: left;
  color: #000;
}

/* line 16, sass/screen.scss */
h2 {
  font-size: 1.375em;
  margin: 0 0 .8em 0;
  color: #7f3f98;
  text-transform: uppercase;
  letter-spacing: 2px;
}

/* line 17, sass/screen.scss */
h3 {
  font-size: 1.875em;
  margin: .5em 0 .2em 0;
  color: #4d4d4d;
}

/* line 18, sass/screen.scss */
h4 {
  font-family: 'klavika_bold_italicregular', Arial, sans-serif;
  font-size: 1.278em;
  color: #7f3f98;
  margin-bottom: .7em;
}

/* line 19, sass/screen.scss */
h5 {
  font-size: 1.5em;
  padding-bottom: .2em;
  color: #4d4d4d;
}

/* line 21, sass/screen.scss */
h1.demo {
  color: #412059;
  font-family: 'klavika_regularregular', Arial, sans-serif;
  font-size: 3.375em;
  line-height: 1.2em;
}

/* line 23, sass/screen.scss */
p {
  padding: .5em 0;
  margin: 0;
  max-width: 580px;
  font-size: 1.25em;
}

#content {
  padding-top: 100px
}

/* line 24, sass/screen.scss */
#content p {
  padding: 0 0 1em 0;
}

/* line 26, sass/screen.scss */
small {
  font-size: 75%;
  margin: 0 3px;
}

/* line 27, sass/screen.scss */
a.button, .form-submit, .sfFormSubmit input {
  display: inline-block;
  background: #633188;
  color: #fff !important;
  padding: 13px 30px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -o-border-radius: 20px;
  -ms-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
  -moz-transition: background-color 0.1s linear;
  -webkit-transition: background-color 0.1s linear;
  -o-transition: background-color 0.1s linear;
  transition: background-color 0.1s linear;
  font-size: 1.125em;
  text-transform: uppercase;
  border-bottom: 3px solid #c7a6c6;
  border-right: 3px solid #c7a6c6;
  border-left: 0px solid;
  border-top: 0px solid;
}

#demo-form input { color:#7b7b7b; }

#demo-form input:focus  
{
    color:#ccc;
    transition:color .2s linear 0;
    -webkit-transition:color .2s linear 0;
    -moz-transition:color .2s linear 0; }
#demo-form input.typing { color:#7b7b7b; }

/* line 28, sass/screen.scss */
a.button:hover, .form-submit:hover, .sfFormSubmit input:hover {
  text-decoration: none;
  background-color: #7d3eab;
}

/* line 30, sass/screen.scss */
.section ul {
  padding-left: 0px;
}

/* line 31, sass/screen.scss */
.section ul li {
  font-size: 1.25em;
  max-width: 580px;
}

/* line 32, sass/screen.scss */
.section ul li strong {
  font-family: 'klavika_boldregular', Arial, sans-serif;
  font-weight: normal;
}

/* line 33, sass/screen.scss */
.section ul li p {
  font-size: inherit;
}

/* line 35, sass/screen.scss */
#content li {
  padding: 0 0 1em 0;
}

/* Navigation */
/* line 39, sass/screen.scss */
#main-menu-links {
  padding: 20px 0 0;
}

/* line 40, sass/screen.scss */
#main-menu-links li {
  font-size: 1.313em;
  margin-right: 40px;
}

/* line 41, sass/screen.scss */
#main-menu-links li a {
  color: #4c4c4c;
}

/* line 42, sass/screen.scss */
#main-menu-links li a:hover {
  text-decoration: none;
}

/* line 43, sass/screen.scss */
#main-menu-links li:first-child {
  font-family: 'klavika_boldregular', Arial, sans-serif;
}

/* line 44, sass/screen.scss */
#main-menu-links li:first-child a {
  display: block;
  text-indent: -9999px;
  width: 108px;
  margin-top: 3px;
  height: 22px;
  background: url(../img/logo.png) no-repeat 0px 0px;
  background-size: 100%;
}

/* line 45, sass/screen.scss */
.ie #main-menu-links li:first-child a {
  background: url(../img/logo-small.png) no-repeat 0px 0px;
}

/* line 46, sass/screen.scss */
#main-menu-links li a em {
  color: #9d6cad;
  font-style: normal;
}

/* line 48, sass/screen.scss */
#utility-menu-links {
  position: absolute;
  top: 67px;
  right: 20px;
  z-index: 999;
}

/* line 49, sass/screen.scss */
#utility-menu-links li {
  font-size: 0.875em;
  margin-right: 28px;
}

/* line 50, sass/screen.scss */
#utility-menu-links li a {
  color: #7c7c7c;
  text-transform: uppercase;
}

/* line 48, sass/screen.scss */
#app-menu-links {
  position: absolute;
  top: 15px;
  right: 52px;
  z-index: 1000;
}

/* line 49, sass/screen.scss */
#app-menu-links li:first-child a {
  margin-right: 20px;
}

/* line 52, sass/screen.scss */
#demo-menu-links {
  float: right;
}

/* line 53, sass/screen.scss */
#demo-menu-links li {
  font-size: 1.125em;
  margin-right: 28px;
}

/* line 54, sass/screen.scss */
#demo-menu-links li a {
  color: #4c4c4c;
}

/* line 56, sass/screen.scss */
ul.menu {
  padding: 0;
  margin: 0;
}

/* line 57, sass/screen.scss */
ul.menu li {
  padding: 0;
  margin: 0;
  float: left;
  display: block;
  list-style: none;
  font-family: 'klavika_regularregular', Arial, sans-serif;
}

/* Layout */
/* line 61, sass/screen.scss */
#header {
  position: fixed;
  width: 100%;
  z-index: 1000;
  min-height: 72px;
  background-color: #f6f4f0;
  border-bottom: 1px solid #ad80bf;
}

/* line 62, sass/screen.scss */
.demo #header {
  min-height: inherit;
  padding: 12px 0;
  background-image: url(../img/header-bg.png);
  background-repeat: repeat-x;
  background-position: top center;
  position: relative;
}

/* line 62, sass/screen.scss */
.demo #sb-title  {
	display:none;
}

.demo #sb-wrapper-inner {padding: 0 !important;}

/* line 64, sass/screen.scss */
.section {
  padding: 24px 0px;
}

/* line 65, sass/screen.scss */
.inner.section {
  padding: 24px 10px;
}

/* line 66, sass/screen.scss */
.lavender {
  background: url(../img/lavender-bg.png) repeat top center #d9c6d8;
  -wekit-box-shadow: inset 0px 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0px 2px 5px rgba(0, 0, 0, 0.2);
  -o-box-shadow: inset 0px 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 2px 5px rgba(0, 0, 0, 0.2);
}

/* line 67, sass/screen.scss */
.shaded {
  background-color: #f6f4f0;
}

/* Sections */
/* line 73, sass/screen.scss */
#mast #demo-logo {
  float: left;
}

/* line 74, sass/screen.scss */
#mast #powered-by {
  float: right;
}

/* line 77, sass/screen.scss */
#intro .push {
  float: right;
}

/* line 78, sass/screen.scss */
#survey-screen {
  width: 300px;
}

.logo-intro {margin-top: 60px;}

/* line 80, sass/screen.scss */
#app-promo {
  position: absolute;
  min-width:350px;
  top: 5px;
  right: 0px;
  z-index: 100;
}

/* line 82, sass/screen.scss */
#info {
  
}

/* line 83, sass/screen.scss */
#info p {
  max-width: 520px;
  font-size: 1.25em;
  line-height: 1.5;
}

/* line 84, sass/screen.scss */
#info p.ss-icon {
  font-size: 3.333em;
  color: #ECEAE7;
  text-shadow: 0px -1px #aaaaaa;
}

/* line 85, sass/screen.scss */
.no-text-shadow #info p.ss-icon {
  color: #444;
}

/* line 88, sass/screen.scss */
#why h3 {
  text-align: center;
  margin: 0px auto;
}

/* line 89, sass/screen.scss */
#why p {
  text-align: center;
  margin: 0px auto;
}

/* line 90, sass/screen.scss */
ul.slides {
  margin: 0;
  padding: 0;
}

/* line 91, sass/screen.scss */
ul.slides li {
  color: #7f3f98;
  font-family: 'klavika_bold_italicregular', Arial, sans-serif;
}

/* line 93, sass/screen.scss */
#how {
  padding: 24px 0 0;
  overflow: hidden;
}

/* line 94, sass/screen.scss */
#how .inner {
  min-height: 544px;
}

/* line 95, sass/screen.scss */
.ie #how .inner {
  height: 544px;
}

/* line 96, sass/screen.scss */
#how .push {
  margin-left: 360px;
}

#how .push ul {
  margin-left: 25px;
}

/* line 97, sass/screen.scss */
#how-img {
  position: absolute;
  bottom: -15px;
  left: -30px;
}

/* line 99, sass/screen.scss */
#different {
  padding: 24px 0 0;
  overflow: hidden;
}

/* line 100, sass/screen.scss */
#different .inner {
  min-height: 500px;
}

/* line 101, sass/screen.scss */
#different .push {
  margin-left: 470px;
  text-align: center;
}

#different .push h3 {
  font-size: 1.75em;
}

/* line 99, sass/screen.scss */
#faqs {
  padding: 24px 0 0;
  overflow: hidden;
}

/* line 100, sass/screen.scss */
#faqs .inner 
{
    min-height: 140px;
}

/* line 101, sass/screen.scss */
#faqs .push {
  margin-left: 399px;
}

#faqs-settings {float:left;}

#faqs h3 {
    font-size: 1.30em;
    max-width: 350px;
    float: left;
    margin: 0px;
}

#faqs img {
    max-width: 350px;
    float: left;
}

/* line 102, sass/screen.scss */
#how-img {
  position: absolute;
  bottom: -15px;
  left: -30px;
}

/* line 105, sass/screen.scss */
#about .pull {
  width: 390px;
  float: left;
  margin-right: 20px;
}

/* line 108, sass/screen.scss */
#get .third-col {
  float: left;
  width: 280px;
  text-align: center;
}

/* line 109, sass/screen.scss */
#get .col-margin {
  margin: 0 50px;
}

/* line 110, sass/screen.scss */
#get h2 {
  margin: .8em 0 0 0;
}

/* line 111, sass/screen.scss */
#get p {
  font-size: 1.125em;
}

/* line 113, sass/screen.scss */
#rewards {
  padding-bottom: 0;
  overflow: hidden;
}

/* line 114, sass/screen.scss */
#rewards .inner {
  min-height: 460px;
}

/* line 115, sass/screen.scss */
.ie #rewards .inner {
  overflow: hidden;
}

/* line 116, sass/screen.scss */
#rewards h3 em {
  font-style: normal;
  color: #7f3f98;
  font-size: 114%;
}

/* line 117, sass/screen.scss */
#rewards p {
  font-size: 1.2em;
  padding-top: 1.3em;
}

/* line 118, sass/screen.scss */
#reward-list {
  padding: 0;
  margin: 0;
  list-style: none;
  clear: both;
}

/* line 119, sass/screen.scss */
#reward-list li {
  margin: 0 14px;
  padding: 50px 0 0;
  float: left;
  width: 284px;
  height: 335px;
  overflow: hidden;
  text-align: center;
}

/* line 120, sass/screen.scss */
#reward-list li img {
  -webkit-transition: margin-top .3s ease-in-out;
}

/* line 121, sass/screen.scss */
#reward-list li:hover img {
  margin-top: -75px;
}

/* line 122, sass/screen.scss */
#reward-img {
  position: absolute;
  bottom: -60px;
  right: 10px;
}

/* line 123, sass/screen.scss */
#rewards .push {
  width: 440px;
}

/* line 125, sass/screen.scss */
#app-cta {
  border-bottom: 1px solid #ad80bf;
}

/* line 126, sass/screen.scss */
#app-cta p {
  margin: 0 auto;
}

#brands {
  border-bottom: 1px solid #ad80bf;
}

#brands p {
  margin: 0 auto;
}

#brands h2 
{
  font-size: 1.0em;  
  max-width: 815px;
  margin-bottom: 15px;
}

/* line 128, sass/screen.scss */
#support {
  padding-bottom: 30px;
  border-bottom: 1px solid #EBE8E4;
}

/* line 129, sass/screen.scss */
#support p {
  float: left;
  max-width: 450px;
  width: 450px;
  margin-right: 20px;
  font-size: 1.083em;
}

/* line 130, sass/screen.scss */
#support p a {
  font-family: 'klavika_boldregular', Arial, sans-serif;
}

/* line 133, sass/screen.scss */
#demo-form .pull {
  float: left;
  margin-left: 25px;
}

/* line 134, sass/screen.scss */
#demo-form .push {
  float: right;
  width: 580px;
  margin-top: 40px;
}

#demo-form label {display: none;}

/* line 135, sass/screen.scss */
#demo-form .form-text,  #demo-form .sfTxt{
  background-color: #f5f5f5;
  border: 2px solid #c8c8c8;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  margin: 0 20px 12px 0;
  display: block;
  float: left;
  font-size: .875em;
  color: #7b7b7b;
  padding: 13px;
  width: 210px;
}

/* line 137, sass/screen.scss */
#footer {
  clear: both;
  padding: 15px 0;
}

/* line 138, sass/screen.scss */
#footer .small {
  margin-left: 480px;
  font-size: 0.875em;
  text-indent: -12px;
}

/* line 139, sass/screen.scss */
#footer .small span {
  margin-right: 5px;
  color: #7f3f98;
}

/* line 140, sass/screen.scss */
#footer .menu {
  padding: 27px 0;
  float: left;
  width: 480px;
}

/* line 141, sass/screen.scss */
#footer .menu li {
  font-size: 1em;
  margin-right: 25px;
}

/* line 142, sass/screen.scss */
#footer .menu li a {
  color: #4c4c4c;
}

/* line 143, sass/screen.scss */
#footer .menu li a:hover {
  text-decoration: none;
}

/* line 144, sass/screen.scss */
#footer .menu li:first-child {
  font-family: 'klavika_boldregular', Arial, sans-serif;
}

/* line 145, sass/screen.scss */
#footer .menu li:first-child a {
  display: block;
  text-indent: -9999px;
  width: 108px;
  height: 22px;
  background: url(../img/logo.png) no-repeat 0px 0px;
  background-size: 100%;
}

/* line 146, sass/screen.scss */
.ie #footer .menu li:first-child a {
  background: url(../img/logo-small.png) no-repeat 0px 0px;
}

/* line 147, sass/screen.scss */
#footer .menu li a em {
  color: #9d6cad;
  font-style: normal;
}
